MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001101XdebugUsage problems (Wrong Results)public2015-01-26 17:162015-02-22 14:29
Reporterddelbondio 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.7 
Target VersionFixed in Version2.3.0 
Summary0001101: Debugger is not triggered on xdebug_break() in jit mode
DescriptionIf xdebug is running with remote_mode=jit calling xdebug_break() does not trigger the connection to the remote debugger.
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
(0002975)
derick (administrator)
2015-01-26 21:32

Fixed for 2.2.8 and 2.3.0-dev

- Issue History
Date Modified Username Field Change
2015-01-26 17:16 ddelbondio New Issue
2015-01-26 21:32 derick Note Added: 0002975
2015-01-26 21:32 derick Status new => closed
2015-01-26 21:32 derick Assigned To => derick
2015-01-26 21:32 derick Resolution open => fixed
2015-01-26 21:32 derick Fixed in Version => 2.2.8
2015-02-22 11:40 derick Category Feature/Change request => Debug client (console)
2015-02-22 11:41 derick Category Debug client (console) => Usage problems
2015-02-22 14:29 derick Fixed in Version 2.2.8 => 2.3.0
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker